NWChem 6.6: util getppn.patch is already partly applied

From NWChem

Viewed 425 times, With a total of 1 Posts
Jump to: navigation, search

Clicked A Few Times
Threads 6
Posts 21
Dear developers,

The current version of util_getppn.patch does not apply cleanly along the other patches.
More precisely, part of the patch is already applied via other patches.

If I am not mistaken one needs to remove

@@ -8,6 +8,7 @@
 #include <unistd.h>
 #include <mpi.h>
 #include "ga.h"
+#include "ga-mpi.h"
 #include "typesf2c.h"


from the patch.

Regards,
Denis.

Forum Vet
Threads 8
Posts 1384
Denis
Thanks for your valuable feedback.
The patch has been updated.

Cheers, Edo


Forum >> NWChem's corner >> Compiling NWChem



Who's here now Members 0 Guests 0 Bots/Crawler 1


AWC's: 2.5.10 MediaWiki - Stand Alone Forum Extension
Forum theme style by: AWC